"Chromium Shortcut" = "Scorciatoia Chromium";
CFBundleGetInfoString = "Chromium 131.0.6778.24, Copyright 2024 The Chromium Authors. Tutti i diritti riservati.";
NSBluetoothAlwaysUsageDescription = "Dopo che Chromium avrà ottenuto l'accesso, i siti web potranno chiederti l'accesso.";
NSBluetoothPeripheralUsageDescription = "Dopo che Chromium avrà ottenuto l'accesso, i siti web potranno chiederti l'accesso.";
NSCameraUsageDescription = "Dopo che Chromium avrà ottenuto l'accesso, i siti web potranno chiederti l'accesso.";
NSHumanReadableCopyright = "Copyright 2024 The Chromium Authors. Tutti i diritti riservati.";
NSLocalNetworkUsageDescription = "In questo modo potrai selezionare i dispositivi disponibili su cui visualizzare i contenuti.";
NSLocationUsageDescription = "Dopo che Chromium avrà ottenuto l'accesso, i siti web potranno chiederti l'accesso.";
NSMicrophoneUsageDescription = "Dopo che Chromium avrà ottenuto l'accesso, i siti web potranno chiederti l'accesso.";
NSWebBrowserPublicKeyCredentialUsageDescription = "Dopo che Chromium avrà ottenuto l'accesso, i siti web potranno chiederti l'accesso.";
